package com.buy507.mall.mapper;

import org.apache.ibatis.annotations.Param;

import com.buy507.mall.model.DmsMemberTotalIncome;

public interface DmsMemberTotalIncomeMapper {
	
	DmsMemberTotalIncome selectOneByMemberIdAndItemType(@Param("memberId") Long memberId, @Param("itemType") Integer itemType);
	
	int insert(DmsMemberTotalIncome memberTotalIncome);
	
	int updateById(DmsMemberTotalIncome memberTotalIncome);

}
